
Radar HF - Task #1030

Milestone # 1031 (Closed): Desarrollo

Enhancement # 1027 (Closed): Desarrollo Nuevo Estandar-HF

Prueba del sistema de recepción con 3 codigos de transmisión

07/03/2017 06:07 PM - Ramiro Yanque

Status: Closed Start date: 08/28/2017

Priority: Normal Due date: 12/18/2017

Assignee: Alexander Valdez % Done: 100%

Category:  Estimated time: 4.00 hours

Target version:  Spent time: 0.00 hour

Description

Luego de implementar que la decodificación se realice en 3 carpetas se deberá probar el sistema

History

#1 - 08/28/2017 03:18 PM - Josemaría Gómez

- Related to Milestone #1031: Desarrollo added

#2 - 09/04/2017 02:35 PM - Ramiro Yanque

- Due date changed from 10/02/2017 to 09/25/2017

- Start date changed from 09/11/2017 to 08/28/2017

#3 - 09/05/2017 12:12 PM - Josemaría Gómez

- Parent task changed from #1029 to #1027

#4 - 09/05/2017 12:12 PM - Josemaría Gómez

- Assignee changed from Alexander Valdez to Josemaría Gómez

#5 - 09/19/2017 02:11 PM - Josemaría Gómez

- Status changed from New to Resolved

- % Done changed from 0 to 100

Se encuentra probando el nuevo estandar en 3 o 4 PC's, Oficina A4

#6 - 09/19/2017 09:11 PM - Josemaría Gómez

- Status changed from Resolved to In progress

- % Done changed from 100 to 80

Se estan probando varias PCs con el nuevo sistema estandar.

#7 - 10/12/2017 10:19 PM - Josemaría Gómez

- Status changed from In progress to Resolved

- % Done changed from 80 to 100

#8 - 12/01/2017 09:30 PM - Ramiro Yanque

- Status changed from Resolved to In progress

- Assignee changed from Josemaría Gómez to Alexander Valdez

- % Done changed from 100 to 80

04/04/2025 1/2



- Estimated time set to 4.00 h

#9 - 12/01/2017 09:36 PM - Ramiro Yanque

- Due date changed from 09/25/2017 to 12/11/2017

- % Done changed from 80 to 70

#10 - 12/18/2017 10:24 PM - Ramiro Yanque

- Due date changed from 12/11/2017 to 12/18/2017

- Status changed from In progress to Resolved

- % Done changed from 70 to 100

#11 - 05/14/2018 09:08 PM - Ramiro Yanque

- Status changed from Resolved to Closed
